Wed, 08 Feb 2023 14:46:17 UTC

Information for build nodejs-require-inject-1.2.0-1.fc21

ID667683
Package Namenodejs-require-inject
Version1.2.0
Release1.fc21
Epoch
SummaryA simple mock injector needing no instrumentation in the libraries being tested
DescriptionA simple mock injector needing no instrumentation in the libraries being tested
Built byzvetlik
State complete
Volume fedora_koji_archive01
StartedThu, 09 Jul 2015 07:56:20 UTC
CompletedThu, 09 Jul 2015 07:58:01 UTC
Taskbuild (f21-candidate, /nodejs-require-inject:f6ae40339fdb3e4e5e5f42aff10bd58e2c121d63)
Tags
f21-updates
RPMs
src
nodejs-require-inject-1.2.0-1.fc21.src.rpm (info) (download)
noarch
nodejs-require-inject-1.2.0-1.fc21.noarch.rpm (info) (download)
Logs
noarch
build.log
root.log
state.log
Changelog * Tue Jun 30 2015 Zuzana Svetlikova <zsvetlik@redhat.com> - 1.2.0-1 - Initial build